.indexFlash{ position:relative; height:549px;}
.indexFlash li{width:100%; position:absolute; z-index:1; left:0px; top:0px; display:none;}
.indexFlash li a{display:block; height:549px;}
.indexFlash .btnDiv{position:absolute; z-index:100; left:0px; bottom:13px; width:100%; text-align:center;}
.indexFlash .btnDiv span{display:inline-block; background:url(../png/ico2.webp) right top no-repeat; width:11px; height:11px; margin:0 5px;}
.indexFlash .btnDiv .spanNow{background:url(../png/ico2on.webp) center top no-repeat;}

.indexPart2{ margin-top:24px; margin-bottom:20px;}
.indexPart2 .indexPart2_l{ width:505px;}
.indexPart2 .indexPart2_l h2{ font-size:24px; font-weight:100; color:#000;}
.indexPart2 .indexPart2_l .list{ margin-top:20px; height:36px; position:relative; margin-bottom:23px;}
.indexPart2 .indexPart2_l .list li{ float:left; width:106px; height:29px; margin-right:2px; background:#cfcfcf; text-align:center; color:#fff; line-height:29px; font-size:14px;}
.indexPart2 .indexPart2_l .list li:hover em,.indexPart2 .indexPart2_l .list .liNow em{ background:url(../png/nimg106_1.webp) left top no-repeat;}
.indexPart2 .indexPart2_l .list li em{ display:block; width:106px; height:36px;}
.indexPart2 .indexPart2_l .list a{ position:absolute; right:10px; padding-left:14px; background:url(../png/ico3.webp) left center no-repeat; color:#444444;}
.indexPart2 .indexPart2_l .list a:hover{ color:#de0010;}
.indexPart2 .indexPart2_l .list2 li{ margin-bottom:20px; font-size:14px; color:#666666;}
.indexPart2 .indexPart2_l .list2 li a span{ font-size:12px; color:#999999; margin-right:10px;}
.indexPart2 .indexPart2_r{ width:450px; height:276px; position:relative; margin-top:10px;}
.indexPart2 .indexPart2_r li{ width:450px; height:276px; overflow:hidden; position:relative;}
.indexPart2 .indexPart2_r li .contents{ position:absolute; width:288px; height:93px; background:url(../png/nimg308_1.webp) left top no-repeat; left:0px; bottom:0px; padding-left:20px; color:#fff;}
.indexPart2 .indexPart2_r li .contents h3{ font-size:24px; padding-top:13px; padding-bottom:15px;}
.indexPart2 .indexPart2_r li .contents h3 a{ color:#fff;}
.indexPart2 .indexPart2_r li .contents p{ font-size:14px;}
.indexPart2 .indexPart2_r .prev{ display:block; width:25px; height:25px; background:url(../png/nimg25_left.webp) no-repeat; position:absolute; z-index:10; left:224px; bottom:54px;}
.indexPart2 .indexPart2_r .next{ display:block; width:25px; height:25px; background:url(../png/nimg25_right.webp) no-repeat; position:absolute; z-index:10; right:161px; bottom:54px;}

/*2企业发展史*/
.about p{ font-size:14px; line-height:24px; color:#666; margin-bottom:30px; text-indent:2em;}
.about .imgDiv{ width:100%; text-align:center; margin-bottom:20px;}
.about span{ color:#0378d8; font-size:15px; font-weight:bold;}

/*5企业领导*/
.leader .list ul{ width:110%;}
.leader .list li{ float:left; width:235px; height:273px; margin-right:24px; margin-bottom:20px; border:1px solid #cdcccc; position:relative; overflow:hidden;}
.leader .list li .liDiv{ position:absolute; width:205px; height:211px; left:0px; top:0px; background:url(../png/nimg237_bg.webp) no-repeat; padding:62px 16px 0 16px; display:none;}
.leader .list li .liDiv h3{ font-size:15px; font-weight:100; color:#fff; text-align:center; padding-bottom:17px; background:url(../png/nimg205_bg.webp) bottom center no-repeat;}
.leader .list li .liDiv p{ margin-top:20px; font-size:12px; line-height:24px; color:#fff;}
.leader .list li:hover .liDiv{ display:block;}

/*6企业荣誉*/
.honor .list ul{ width:110%;}
.honor .list li{ float:left; width:235px; height:220px; margin-bottom:10px; margin-right:24px; text-align:center;}
.honor .list li .imgDiv{ width:235px; height:175px; border:1px solid #cdcccc;}
.honor .list li p{ margin-top:15px;}
.honor .list li p a{ font-size:14px; color:#666;}
.honor .list li:hover p a{ color:#027ee3;}

/*8产品分类*/
.product .list ul{ width:110%;}
.product .list li{ float:left; width:235px; height:212px; margin-bottom:20px; margin-right:24px; text-align:center;}
.product .list li .imgDiv{ width:235px; height:175px; border:1px solid #cdcccc;}
.product .list li .liDiv2{ width:237px; height:35px; line-height:35px;}
.product .list li .liDiv2 a{ font-size:14px; color:#666; display:block; height:35px; background:#cdcccc;}
.product .list li:hover .imgDiv{ border:1px solid #009ce6;}
.product .list li:hover .liDiv2 a{ background:#0373ce; color:#fff;}

/*9产品分类详情*/
.productDetail .imgDiv{ width:353px; height:325px; border:1px solid #d7d7d7;}
.productDetail .list{ width:380px; margin-top:72px;}
.productDetail .list h3{ font-size:20px; color:#0282ea; font-weight:100; padding-bottom:20px;}
.productDetail .list li{ margin-bottom:18px; list-style:inside; font-size:14px; color:#666;}
.productDetail h4{ display:block; height:40px; line-height:40px; background:#e8e8e8; margin-top:30px; padding-left:10px; font-size:16px; color:#666; font-weight:100; margin-bottom:35px;}
.productDetail .detailDiv{ margin-bottom:35px;}
.productDetail .detailDiv span{ display:block; color:#ff0000; font-size:16px; margin-bottom:15px; padding-left:26px; position:relative;}
.productDetail .detailDiv span em{ position:absolute; left:5px; top:6px;}
.productDetail .detailDiv p{ font-size:14px; line-height:30px;}

/*11广告欣赏*/
.advertisement .list ul{ width:110%;}
.advertisement .list li{ float:left; width:235px; height:273px; overflow:hidden; margin-right:24px; margin-bottom:20px; border:1px solid #cdcccc;}
.advertisement .list li:hover{ border:1px solid #de0010;}

/*12企业动态*/
.news .list li{ height:187px; border-bottom:1px dashed #d0d0d0;}
.news .list li .imgDiv{ width:218px; height:135px; overflow:hidden; border:1px solid #cdcccc; margin-top:25px;}
.news .list li .liDiv3{ width:515px; margin-top:28px;}
.news .list li .liDiv3 h3{ padding-bottom:10px; font-size:14px; font-weight:100;}
.news .list li .liDiv3 h3 a{ color:#027fe4;}
.news .list li .liDiv3 h3 a:hover{ color:#de0010;}
.news .list li .liDiv3 p{ font-size:14px; line-height:24px; color:#333333;}
.news .list li .liDiv3 span{ display:block; font-size:12px; color:#999; padding-top:13px;}
.news .list2 li{ height:50px; line-height:50px; position:relative; border-bottom:1px dashed #d0d0d0;} 
.news .list2 li h3{ font-weight:100;}
.news .list2 li h3 a{ font-size:14px; color:#666666; padding-left:12px; background:url(../jpg/ico5.webp) left center no-repeat;}
.news .list2 li h3 a:hover{ color:#de0010;}
.news .list2 li span{ font-size:12px; color:#999; position:absolute; right:0px; top:0px;}

/*13企业动态详情*/
.newsDetail .detailTitle{ padding-bottom:20px; border-bottom:1px dashed #e0e0e0; text-align:center; font-size:14px; color:#707070;}
.newsDetail .detailTitle h3{ font-size:18px; color:#027cdf; font-weight:100; padding-bottom:15px;}
.newsDetail .detailTitle span{ margin-left:10px; margin-right:10px;}
.newsDetail .contents2{ padding-top:15px; border-bottom:1px dashed #d1d1d1;}
.newsDetail .contents2 p{ margin-bottom:30px; font-size:14px; line-height:30px; color:#666666; text-indent:2em;}
.newsDetail .contents2 .imgDiv{ text-align:center; margin-bottom:30px;}
.newsDetail .pageDiv2{ padding-top:25px; position:relative;}
.newsDetail .pageDiv2 .list{ margin-bottom:15px; height:16px;}
.newsDetail .pageDiv2 .list li{ float:left; line-height:16px; color:#707070; margin-right:6px; height:16px;}
.newsDetail .pageDiv2 p{ margin-bottom:10px; font-size:14px; color:#0379da;}
.newsDetail .pageDiv2 p a{ color:#666;}
.newsDetail .pageDiv2 p a:hover{ color:#de0010;}
.newsDetail .pageDiv2 .back{ width:106px; height:32px; position:absolute; right:0px; top:50px;}

/*14英雄向秀丽*/
.culture h3{ font-size:16px; color:#333333; font-weight:100; padding-bottom:15px;}
.culture p{ text-indent:2em; font-size:14px; color:#666666; line-height:24px; margin-bottom:13px;}
.culture .imgDiv{ text-align:center; margin-bottom:20px;}

/*15党建文化*/
.partyCulture .list li{ height:50px; line-height:50px; position:relative; border-bottom:1px dashed #d0d0d0;} 
.partyCulture .list li h3{ font-weight:100;}
.partyCulture .list li h3 a{ font-size:14px; color:#666666; padding-left:12px; background:url(../jpg/ico5.webp) left center no-repeat;}
.partyCulture .list li h3 a:hover{ color:#de0010;}
.partyCulture .list li span{ font-size:12px; color:#999; position:absolute; right:0px; top:0px;}

/*17员工天地*/
.employee .list ul{ width:110%;}
.employee .list li{ width:235px; height:175px; overflow:hidden; margin-right:24px; margin-bottom:27px; border:1px solid #b5b3b3; float:left; position:relative;}
.employee .list li .liDiv4{ height:33px; background:url(../png/bg5.webp) left top repeat-x; position:absolute; left:0px; bottom:0px; width:100%; text-align:center; line-height:33px; color:#fff; font-size:14px; display:none;}
.employee .list li:hover .liDiv4{ display:block;}

/*18员工天地*/
.tender h3{ letter-spacing:10px; text-align:center; font-size:18px; color:#666666; padding-bottom:40px;}
.tender p{ text-indent:2em; font-size:14px; line-height:30px; color:#666666;}
.tender p a{ color:#de0010;}
.tender .timeDiv{ text-align:right; margin-top:20px; margin-bottom:20px; font-size:14px; color:#666666;}
.tender span{ font-size:14px; color:#666;}

/*19招贤纳士*/
.recruitment h3{ font-size:14px; line-height:24px; color:#666666;}
.recruitment p{ font-size:14px; line-height:24px; color:#666666; margin-bottom:35px;}
.recruitment p a{ color:#de0010;}
.recruitment table{ width:100%;}
.recruitment table th{ width:20%; text-align:center; height:40px; background:#027ee3; color:#fff; font-size:16px;}
.recruitment table td{ width:20%; text-align:center; height:50px; border-bottom:1px dashed #dedddd; font-size:14px; color:#666;}
.recruitment table td a{ color:#de0010; font-size:14px;}

/*20招贤纳士详情*/
.recruitmentDetail .detailDiv2{ height:50px; line-height:50px; border-bottom:1px dashed #dedddd; font-size:14px; color:#666;}
.recruitmentDetail .detailDiv2 a{ color:#de0010;}
.recruitmentDetail .list{ margin-top:18px;}
.recruitmentDetail .list li{ float:left; width:30%; margin-bottom:10px; font-size:14px; color:#666666;}
.recruitmentDetail .list .li1{ text-align:right;}
.recruitmentDetail .detailDiv3{ margin-top:30px;}
.recruitmentDetail .detailDiv3 p{ font-size:14px; line-height:24px; color:#666; margin-bottom:30px;}
.recruitmentDetail button{ border:none; width:125px; height:40px; background:url(../png/btn1.webp) no-repeat; color:#fff; cursor:pointer; font-size:16px;}

/*21人才战略*/
.talent p{ font-size:14px; line-height:30px; color:#666; text-indent:2em; margin-bottom:40px;}
.talent p span{ color:#de0010;}

/*内页样式*/
/*27搜索结果*/
.Search p{margin:20px 0px;font-size:14px;}
.Search p span{color:#999;}
.Search p em{color:#de0010;}
.Search .title li{float:left;width:135px;text-align:center;height:38px;line-height:38px;background:#a0a0a0;font-size:14px;color:#f5f5f5;margin-bottom:10px;}
.Search .title li.liNow{background:#0282ea;}
.Search .News li{height:53px;line-height:53px;border-bottom:1px dashed #d0d0d0;}
.Search .News li a{font-size:14px;background:url(../png/limg5_1.webp) left center no-repeat;background-position:0px 5px;padding-left:10px;}
.Search .News li a:hover{color:#de0010;background:url(../png/limg5_2.webp) left center no-repeat;background-position:0px 5px;padding-left:10px;}
.Search .News li span{float:right;color:#999;}
.Search .Product{margin-top:24px;}
.Search .Product li{float:left;width:237px;margin:0px 24px 24px 0px;text-align:center;}
.Search .Product .img img{border:1px solid #cdcccc;}
.Search .Product li:hover img{border:1px solid #0373ce;}
.Search .Product .name a{display:block;height:35px;line-height:35px;background:#cdcccc;font-size:14px;}
.Search .Product li:hover .name a{background:#0373ce;color:#fff;}

/*26友情链接*/
.Link .imgDiv1{margin-top:20px;}
.Link li{width:180px;float:left;text-align:center;margin:0px 13px 20px 0px;}
.Link li .img a img{border:1px solid #e2e2e2;}
.Link li:hover .img img{border:1px solid #de0010;}
.Link li:hover .name a{ color:#de0010;}
.Link li .name{margin-top:15px;}

/*25网站地图*/
.SiteMap .title li{height:55px;line-height:55px;border-bottom:1px dashed #d0d0d0;}
.SiteMap .title dl dd{float:left;margin-right:25px;font-size:14px;}
.SiteMap .title dl dd.Total{font-size:16px;}
.SiteMap .title dl dd a:hover{color:#037adc;}

/*24隐私政策*/
.PrivacyPolicy P{margin-top:35px;line-height:40px;font-size:14px;text-indent:2em;}

/*23在线留言*/
.Message .from{margin-top:15px;}
.Message .from li{height:60px; line-height:35px; overflow:hidden; position:relative; z-index:10; padding-left:55px; }
.Message .from em{position:absolute; left:0px; top:0px; display:block; width:50px; font-size:14px;color:#666;}
.Message .from .input1{float:left; width:310px; height:35px; line-height:35px; text-indent:10px;border:1px solid #cdcccc;color:#666;}
.Message .from li.li02{height:265px; overflow:hidden; position:relative; z-index:10; padding-left:55px; }
.Message .from li.li02 em{position:absolute;top:0px;}
.Message .from textarea{float:left; width:520px; height:235px;  text-indent:10px;border:1px solid #cdcccc;color:#666;padding:10px 0px 0px 0px;resize:none;}
.Message .from .btn{display:block;margin-top:20px;width:125px;text-align:center;height:40px;line-height:40px;color:#fff;background:#0377d6;margin-left:55px;font-size:16px;-moz-border-radius: 3px;-webkit-border-radius:3px; border-radius:3px;}

/*22联系方式*/
.ContactWay h3{font-size:16px;color:#333;margin-top:30px;}
.ContactWay .content1 li{height:30px;line-height:30px;margin-top:15px;text-indent:40px;}
.ContactWay .content1 li.li01{background:url(../png/limg30_1.webp)left center no-repeat;}
.ContactWay .content1 li.li02{background:url(../png/limg30_2.webp)left center no-repeat;}
.ContactWay .content1 li.li03{background:url(../png/limg30_3.webp)left center no-repeat;}
.ContactWay .content1 li.li04{background:url(../png/limg30_4.webp)left center no-repeat;}
.ContactWay .content1 li.li05{background:url(../png/limg30_5.webp)left center no-repeat;}
.ContactWay .content2{margin-top:35px;}
.ContactWay .content2 li{float:left;font-size:14px;margin-bottom:20px;}
.ContactWay .content2 li em{color:#de0010;}
.ContactWay .content2 li.li01{margin-right:30px;}
.ContactWay .imgDiv{margin-top:30px;}

/*10营销网络*/
.map{ position:relative;width:856px; margin:0 auto; cursor:pointer;}
.map a{ color:#444; font-size:12px; text-decoration:none;}
.citybg{ position:absolute; display:none; z-index:3; }
.city a.active .citybg{ display:block; z-index:3;}
.tk_cc{height:98px;overflow:hidden;}
.tk_cc ul{padding:20px 0px 0px 15px;}
.tk_cc ul li{ color:#444; font-size:14px;margin-bottom:12px;}
.tk_cc ul li a:hover{color:#000;}
.dt_tk{ background:url(../png/limg193.webp)top left no-repeat;width:193px;height:98px; position:absolute; z-index:1000}

.city .anhui:hover{ background:url(../png/anhui.webp) no-repeat;}
.city .anhui span{ position:absolute; top:41px; left:20px;}

.city .neimenggu:hover{ background:url(../png/neimeng.webp) no-repeat;}
.city .neimenggu span{ position:absolute; bottom:44px; left:124px;}

.city .heilongjiang:hover{ background:url(../png/heilongjiang.webp) no-repeat;}
.city .heilongjiang span{ position:absolute; top:80px; left:80px;}

.city .xinjiang:hover{ background:url(../png/xinjiang.webp) no-repeat;}
.city .xinjiang span{ position:absolute; top:136px; left:131px;}

.city .xizang:hover{ background:url(../png/xizang.webp) no-repeat;}
.city .xizang span{ position:absolute; top:80px; left:120px;}

.city .qinghai:hover{ background:url(../png/qinghai.webp) no-repeat;}
.city .qinghai span{ position:absolute; top:55px; left:70px;}

.city .gansu:hover{ background:url(../png/gansu.webp) no-repeat;}
.city .gansu span{ position:absolute; top:33px; left:32px;}

.city .ningxia:hover{ background:url(../png/ningxia.webp) no-repeat;}
.city .ningxia span{ position:absolute; top:22px; left:21px;}

.city .shanghai:hover{ background:url(../png/shanghai.webp) no-repeat;}
.city .shanghai span{ position:absolute; top:2px; left:8px;}

.city .liaoning:hover{ background:url(../png/liaoning.webp) no-repeat;}
.city .liaoning span{ position:absolute; top:24px; left:50px;}

.city .guangdong:hover{ background:url(../png/guangdong.webp) no-repeat;}
.city .guangdong span{ position:absolute; top:35px; left:40px;}

.city .guangxi:hover{ background:url(../png/guangxi.webp) no-repeat;}
.city .guangxi span{ position:absolute; top:48px; left:53px;}

.city .henan:hover{ background:url(../png/henan.webp) no-repeat;}
.city .henan span{ position:absolute; top:42px; left:30px;}

.city .shanxi:hover{ background:url(../png/shanxi.webp) no-repeat;}
.city .shanxi span{ position:absolute; top:85px; left:34px;}

.city .shanxi2:hover{ background:url(../png/shanxi2.webp) no-repeat;}
.city .shanxi2 span{ position:absolute; top:48px; left:20px;}

.city .hebei:hover{ background:url(../png/hebei.webp) no-repeat;}
.city .hebei span{ position:absolute; top:75px; left:18px;}

.city .jilin:hover{ background:url(../png/jilin.webp) no-repeat;}
.city .jilin span{ position:absolute; top:32px; left:55px;}

.city .beijing:hover{ background:url(../png/beijing.webp) no-repeat;}
.city .beijing span{ position:absolute; top:5px; left:5px;}

.city .tianjin:hover{ background:url(../png/tianjin.webp) no-repeat;}
.city .tianjin span{ position:absolute; top:15px; left:10px;}

.city .shandong:hover{ background:url(../png/shandong.webp) no-repeat;}
.city .shandong span{ position:absolute; top:28px; left:22px;}

.city .jiangsu:hover{ background:url(../png/jiangsu.webp) no-repeat;}
.city .jiangsu span{ position:absolute; top:35px; left:48px;}

.city .hainan:hover{ background:url(../png/hainan.webp) no-repeat;}
.city .hainan span{ position:absolute; top:18px; left:23px;}

.city .hubei:hover{ background:url(../png/hubei.webp) no-repeat;}
.city .hubei span{ position:absolute; top:30px; left:50px;}

.city .yunnan:hover{ background:url(../png/yunnan.webp) no-repeat;}
.city .yunnan span{ position:absolute; top:80px; left:48px;}

.city .sichuan:hover{ background:url(../png/sichuan.webp) no-repeat;}
.city .sichuan span{ position:absolute; top:54px; left:57px;}

.city .guizhou:hover{ background:url(../png/guizhou.webp) no-repeat;}
.city .guizhou span{ position:absolute; top:40px; left:40px;}

.city .taiwan:hover{ background:url(../png/taiwan.webp) no-repeat;}
.city .taiwan span{ position:absolute; top:25px; left:15px;}

.city .fujian:hover{ background:url(../png/fujian.webp) no-repeat;}
.city .fujian span{ position:absolute; top:40px; left:22px;}

.city .hunan:hover{ background:url(../png/hunan.webp) no-repeat;}
.city .hunan span{ position:absolute; top:35px; left:32px;}

.city .zhejiang:hover{ background:url(../png/zhejiang.webp) no-repeat;}
.city .zhejiang span{ position:absolute; top:30px; left:18px;}

.city .jiangxi:hover{ background:url(../png/jiangxi.webp) no-repeat;}
.city .jiangxi span{ position:absolute; top:37px; left:20px;}

.city .chongqing:hover{ background:url(../png/chongqing.webp) no-repeat;}
.city .chongqing span{ position:absolute; top:30px; left:20px;}



.caselayer{ position:absolute; width:708px; height:568px; background:#fff; z-index:2000; margin:0px auto; top:20px; display:none;}
.caselayer .close{display:block; background:url(../png/close.webp) left top no-repeat; width:43px; height:43px; position:absolute; z-index:2010; top:-15px; right:-15px;}
.caselayer .imgDiv{ text-align:center; margin-top:20px;}
.caselayer .imgDiv img{width:664px;height:497px;}
.caselayer p{ margin-left:20px; font-size:18px; color:#027ee3; line-height:42px; text-align:center;}

.caselayer1{ position:absolute; width:1000px; height:626px; background:#fff; z-index:2000; margin:0px auto; top:20px; display:none;}
.caselayer1 .close{display:block; background:url(../png/close1.webp) left top no-repeat; width:26px; height:28px; position:absolute; z-index:2010; top:-35px; right:-35px;}
.caselayer1 .imgDiv{ width:1000px; height:626px; overflow:hidden;}

.caselayer2{ position:absolute; width:708px; height:568px; background:#fff; z-index:2000; margin:0px auto; top:20px; display:none;}
.caselayer2 .close{display:block; background:url(../png/close.webp) left top no-repeat; width:43px; height:43px; position:absolute; z-index:2010; top:-15px; right:-15px;}
.caselayer2 .imgDiv{ text-align:center; margin-top:20px;}
.caselayer2 p{ margin-left:20px; font-size:18px; color:#027ee3; line-height:42px;}








































































































